.qili-aframe1 {
  overflow: hidden;
  padding-top: calc((30 / 1300) * 100%);
  /*padding-bottom: calc((10 / 1300) * 100%);*/
}

.qili-aframe1 .item {
  overflow: hidden;
  border-left: 3px solid #FFF;
  padding: 0 calc((30 / 1300) * 100%);
  width: calc((1 / 3) * 100%);
  position: relative;
}

/*.qili-aframe1 .item:before {*/
/*  content: "";*/
/*  display: inline-block;*/
/*  height: 13px;*/
/*  width: 1px;*/
/*  background: #d71635;*/
/*  position: absolute;*/
/*  left: 0;*/
/*  top: 60px;*/
/*}*/

.qili-aframe1 h1{
  text-align: center;
  color: #FFF;
}
.qili-aframe1 h2{
  text-align: center;
  margin-bottom: 50px;
  color: #37bd7b;
}
.qili-aframe1 a{
  /*display: block;*/
  /*margin: 50px 0;*/
  /*text-align: center;*/
  color: #FFF !important;
  font-size:26px;
}
.qili-aframe1 .custom-line{
  position: relative;
  text-align: center;
  /*display: block;*/
  margin: 50px 0 70px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}
/*.custom-line {*/
/*  position: relative;*/
/*  text-align: center;*/
/*  background-color: #124074;*/
/*  padding: 20px 0;*/
/*  color: white;*/
/*  font-weight: bold;*/
/*  display: flex;*/
/*  justify-content: center;*/
/*  align-items: center;*/
/*}*/

.arrow {
  width: 40%;
  height: 2px;
  background-color: #00ff5f; /* 绿色线条颜色 */
  position: absolute;
  bottom: -10px;
}

.arrow.left::before,
.arrow.right::before {
  content: '';
  position: absolute;
  top: 50%;
  width: 10px;
  height: 10px;
  background-color: transparent;
  border: 2px solid #00ff5f;
  border-width: 2px 0 0 2px;
  transform: translateY(-50%) rotate(45deg);
}

.arrow.left::before {
  left: -10px;
  transform: translateY(-50%) rotate(-225deg);
}

.arrow.right::before {
  right: -10px;
  transform: translateY(-50%) rotate(-45deg);
}



.qili-aframe1 .container1{
  padding-top: calc((10 / 1300) * 100%);
  padding-bottom: calc((10 / 1300) * 100%);
  background: rgba(255, 255, 255, .5);
  display: flex;
}
.qili-aframe1 .item .img {
  overflow: hidden;
  text-align: center;
}

.qili-aframe1 .item .txt {
  overflow: hidden;
}

.qili-aframe1 .item .txt h3 {
  font-size: 24px;
  padding: 15px 0;
  text-align: center;
}

.qili-aframe1 .item .txt p {
  font-size: 16px;
  color: #666;
  line-height: 1.8;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 7;
  overflow: hidden;
  text-align: left;
  font-family: sans-serif, Arial;
}

.qili-aframe1 .item:last-child {
  border-right: 1px solid #efefef;
}
.qili-aframe1 .item:first-child {
  border-left: none;
  margin-left: 40px;
}

 .qili-aframe1 .item:last-child {
  border-right: none;
  margin-right: 40px;
}
@media (min-width:992px) {
  .qili-aframe1 .container {
    display: flex;
    justify-content: space-between;
  }
}

@media (max-width:1200px) {
  .qili-aframe1 h1{
    font-size: 26px;
  }
  .qili-aframe1 h1{
    font-size: 24px;
  }
  .qili-aframe1 .item .txt h3{
    font-size: 20px;
  }
  .qili-aframe1 a{
    font-size:18px;
  }
  
}
@media (min-width:1px) and (max-width:991px) {
  .qili-aframe1 .item {
    width: 100%;
    overflow: hidden;
    margin-bottom: 20px;
    border-bottom: 3px solid #FFF;
  }
  .qili-aframe1 .container1{
    display: flex;
    flex-direction: column;
  }
.qili-aframe1 .item:first-child{
  margin-left:0;
}
.qili-aframe1 .item:last-child{
  margin-right:0;
  margin-bottom:0;
  border: none;
}
  .qili-aframe1 .item .txt h3 {
    font-size: 16px;
  }

  .qili-aframe1 .item .txt p {
    font-size: 14px;
  }
}
